Better ListView Class Reference |

# BetterListViewGroupCollection Constructor

Initialize a new BetterListViewGroupCollection instance.

#### Overload List

Initialize a new BetterListViewGroupCollection instance.

> public BetterListViewGroupCollection()

Initialize a new BetterListViewGroupCollection instance.

> public BetterListViewGroupCollection(IEnumerable<BetterListViewGroup>)

#### See Also

BetterListViewGroupCollection Class | ComponentOwl.BetterListView Namespace